.mainSlider
{
	padding: 40px 0px;
}
.mainSlider .slideImgWrap a
{
	display:block;
	width: 100%;
	height: 100%;
	position: absolute;
}
.mainSlider .slideTextWrap
{
	padding: 20px 20px 20px 30px;
	min-height: 336px;
	overflow: hidden;
}

.mainSlider .owl-stage-outer
{
	background: rgba(16,26,36,0.7);
}


.mainSlider .slideImgWrap
{
	min-height: 336px;
	width: 100%;
	position: absolute;
	/*background-size: cover;*/
	cursor: pointer;
	overflow: hidden;
	background-repeat: no-repeat;
}


.mainSlider .slideTextCol
{
	padding: 0px;
}

.slideImgCol
{
	width: 68.4%;
	position: relative;
}

.slideTextCol
{
	width: 31.6%;
	position: relative;
	float: right;
}

.mainSlider .slideItemName
{
	font-size: 30px;
	text-transform: uppercase;
	overflow: hidden;
	max-height: 103px;
	line-height: 34px;
}

.mainSlider .slideItemName a
{
	color: #f30532;
	text-decoration: none;
	line-height: 34px;
	transition: 0.3s;
	dispaly: block;
}

.mainSlider .slideItemName a:hover
{
	color: #840022;
	transition: 0.3s;
}


.mainSlider .slideText
{
	font-size: 18px;
	color: #fff;
	line-height: 26px;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.mainSlider .owl-controls
{
	position: absolute;
	top: 50%;
	margin-top: -30px;
	width: 100%;
}

.mainSlider .owl-controls .owl-prev,
.mainSlider .owl-controls .owl-next
{
	background: url("images/sliderArrow.png") no-repeat;
	width: 30px;
	height: 63px;
	position: absolute;
	text-indent: -99999px;
}

.mainSlider .owl-controls .owl-prev
{
	left: -60px;
	background-position: 0px 0px;
}

.mainSlider .owl-controls .owl-next
{
	right: -60px;
	background-position: -77px 0px;
}

.mainSlider .owl-controls .owl-prev:hover
{
	background-position: 0px -73px;
}

.mainSlider .owl-controls .owl-next:hover
{
	background-position: -77px -73px;
}

.mainSlider .owl-dots
{
	text-align: right;
    top: 140px;
    left: 71%;
        float: left;
    position: absolute;
}

.mainSlider .owl-dots .owl-dot span {
    width: 30px;
    height: 5px;
    margin: 5px 5px;
    background: #2a5b72;
    display: block;
	transition: 0.2s;
}

.mainSlider .owl-dots .owl-dot.active span,
.mainSlider .owl-dots .owl-dot.active:hover span
{
	background: url("images/dotBg.png") no-repeat;
    height: 10px;
    transition: 0.2s;
}

.mainSlider .owl-dots .owl-dot:hover span {
    background: #95a5a6;
}

.mainBlock .mainSlider
{
	 min-height: 416px;
	 position: relative;
}

.mainSlider .slideWrap
{
	position: absolute;
	width: 100%;
}

.mainSlider .slideWrap:first-child
{
	z-index: 99;
}

.mainSlider.owl-carousel .owl-item .slideWrap
{
	position: relative;
}



@media (max-width: 1226px) {
	
	.mainSlider .owl-controls .owl-next
	{
		right: -24px;
	}
	
	.mainSlider .owl-controls .owl-prev
	{
		left: -24px;
	}
		
}

@media (max-width: 1199px) {
	.slideImgCol
	{
		width: 69%;
	}
	
	.slideTextCol
	{
		width: 31%;
	}
	
	/*.mainSlider .owl-dots
	{
		right: 20%;
	}*/
	
	.mainSlider .owl-nav
	{
		display: block;
	}
	
	.mainSlider .owl-controls .owl-next
	{
		right: -60px;
	}
	
	.mainSlider .owl-controls .owl-prev
	{
		left: -60px;
	}
		
}


@media (max-width: 991px) {
	
	.slideImgCol, .slideTextCol
	
	{
		width: 100%;
		float: none;
	}
	
	.mainSlider .slideImgWrap
	{
		min-height: 336px;
		position: relative;
	}
	
	.mainSlider .slideTextWrap
	{
		min-height: auto;
		padding: 20px 20px 50px 30px;
	}
	
	.mainSlider .owl-nav
	{
		display: none;
	}
	
	.mainSlider .owl-controls,
	.mainSlider .owl-dots
	{
		top: 0px;
		position: relative;
		text-align: left;
		margin-top: 0px;
	}
	
	.mainSlider .owl-dots
	{
		margin-top: -35px;
		right: auto;
		text-align: left;
		margin-left: 25px;
	}
}

@media (max-width: 767px) {
	.mainSlider .slideImgWrap
	{
		min-height: 180px;
		position: relative;
		background-size: cover;
	}
	
	.mainSlider .slideItemName
	{
		max-height: inherit;
	}
	
	.mainSlider .slideTextWrap
	{
		min-height: 50px;
		padding: 20px 20px 50px 30px;
	}
	
	.mainSlider .owl-nav
	{
		display: none;
	}
	
	.mainSlider .owl-controls,
	.mainSlider .owl-dots
	{
		top: 0px;
		left: 0px;
		position: relative;
		margin-top: -35px;
	}
	
	.mainSlider .owl-dots
	{
		margin-top: 0px;
		text-align: left;
		margin-left: 25px;
	}
	
	
	
}